UPDATE t_hom_infogroupfield
SET fid=1247809820958941184, fseq=5, ffieldnumber='checkinfopanelap', ffieldname='体检报告（附件）', fpageid='hom_onbrdbillbase', ffieldtype='2', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1255756328329169921;
UPDATE t_hom_infogroupfield
SET fid=1247809451256209408, fseq=5, ffieldnumber='educationattach', ffieldname='学历证附件', fpageid='hcf_caneduexp', ffieldtype='2', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1249297648691749896;
UPDATE t_hom_infogroupfield
SET fid=1247809451256209408, fseq=7, ffieldnumber='degreeattach', ffieldname='学位证附件', fpageid='hcf_caneduexp', ffieldtype='2', fapproveshow='0', flistshow='0', flistshowfirstline='0', ffieldremark=' '
WHERE fentryid=1249297648691749894;
